@charset "UTF-8";

/*.p-openair .global-nav .tickets { opacity: 1; }*/

/**/
.p-openair .global-main { padding-top: 30px; }

.p-openair .common-section a {
	color: #b80606;
	text-decoration: underline;
}

.p-openair .common-paragraph { 
padding: 0 0px;
}

.p-openair .planning {
text-align: center;
margin: 0 auto;}

.p-openair .planning .textbox{
width: 516px;
margin:0 auto 1em;
}

.p-openair .planning .common-table table{
width: 516px;
margin: 0 auto 60px;
}

.p-openair .common-paragraph.colortext { 
color:#713508;
}
.p-openair .common-section + .common-section { padding-top: 20px; }

.p-openair .common-title.-lv1 {
font-size: 24px;
}

.p-openair .common-title.-lv2 {
	margin-top: 80px;
	margin-bottom: 15px;
	padding: 0;
}

.p-openair .common-title.-lv3 {
	margin-top: 40px;
	margin-bottom: 15px;
  padding: 0;
}

.p-openair .common-section .lead-title{
	font-weight: bold;
	font-size: 24px;
	line-height: 1.4;
	margin-top: 40px;
  margin-bottom: 25px;
}
.p-openair .common-section .lead-text{
font-weight:normal;
font-size:large;
line-height:150%;
color:#5D3B14;
}

.p-openair .common-section .common-title.-lv2 { font-size: 20px; }

.p-openair .emphasis-text{
	font-weight:bold;
	margin-top:15px;
	font-size:1em;
	line-height:normal;
}

.p-openair .-fullscreen img{
  width:100%;
}

.p-openair .common-table table {
  margin-bottom: 40px;
}

.p-openair .common-table th, .p-openair .common-table td {
    padding: 10px 0;}

.p-openair .common-table th {
width: 5em;
padding-right: 10px;
}

.en.p-openair .common-table th {
    width: 6em;}

.p-openair .screeningfilms{
margin: 40px 0;
}

.p-openair .screeningfilms .common-title.-lv3 {
font-size: 18px;
margin-top: 10px;
margin-bottom: 8px;
font-weight: bold;
color: #333;
}

.p-openair .screeningfilms .common-title.-lv3 span {
font-size: 14px;
font-weight: normal;
color: #333;
}

.p-openair .screeningfilms .date{
color: red;
font-weight: bold;
font-size: 16px;
}
.p-openair .screeningfilms .date span{
font-weight: normal;
margin-left: 1em;
font-size: 12px;
}
.p-openair .screeningfilms .details{
font-size: 12px;
color: #666;
}

.p-openair .screeningfilms .details p{
margin-bottom: 0.8em;
}

.p-openair .copyright{
font-size: 7px;
color:  #999;
margin-bottom: 8px;
}

.p-openair .screeningfilms .flex {
    display: flex;
}

.p-openair .screeningfilms .filmimg{
width: 400px;
padding-right: 25px;
}

.p-openair .list-notes{
margin-bottom: 40px

}

.p-openair .list-notes li {
    list-style: none;
    margin-left: 1.5em;
}
.p-openair .list-notes li:before {
    content: '※ ';
    margin-left: -1.5em;
}


@media screen and (max-width: 639px) {
.p-openair .screeningfilms .flex {
    display:block;
}

.p-openair .screeningfilms .filmimg{
width: 100%;
padding-right:0;
}

.p-openair .screeningfilms .details p{
margin-bottom: 0.3em;
}

.p-openair .planning img{
width: 100% !important;
height: auto !important;
}

}
